
#stacks_in_5 {
	font-size: 141%;
}

#stacks_in_13472 {
	padding:  8px;
}
#stacks_in_13498>.s3_row {
	margin: 0 -10px;
}

#stacks_in_13498>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_13498>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_13498>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_13498>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_13498>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_85244 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	padding:  12px;
}
#stacks_in_13500 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_85222 {
	padding:  8px;
}

#stacks_in_85242 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	padding:  12px;
}
#stacks_in_13503 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_85228 {
	padding:  8px;
}

#stacks_in_13482 {
	padding:  8px;
}
#stacks_in_13465>.s3_row {
	margin: 0 -10px;
}

#stacks_in_13465>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_13465>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_13465>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_13465>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_13465>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_85248 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	padding:  12px;
}
#stacks_in_13476 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_85210 {
	padding:  8px;
}

#stacks_in_85246 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	padding:  12px;
}
#stacks_in_86104 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_86117 {
	padding:  8px;
}

#stacks_in_13102 {
	padding:  8px;
}
#stacks_in_13110>.s3_row {
	margin: 0 -10px;
}

#stacks_in_13110>.s3_row>.s3_column_left {
	width: 42.05%;
}

#stacks_in_13110>.s3_row>.s3_column_right {
	width: 57.950001%;
}




#stacks_in_13110>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_13110>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_13110>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_13110 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	padding:  12px;
}
#stacks_in_85250 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_86389>.s3_row {
	margin: 0 -10px;
}

#stacks_in_86389>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_86389>.s3_row  {
		margin: -10px;
	}
	#stacks_in_86389>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_86389>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_86389>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_86389>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_86389 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_86402 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_86399 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_86396 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_86393 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_86390 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_86405 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_86377 {
	padding: 40px 0px 0px 0px;
}
